
#wb_header { background: #307fcf none repeat scroll left top; height: 140px; }
#wb_main { background: transparent none repeat scroll left top; height: 1158px; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 74px; }
body { background: #368dd9 url("../gallery_gen/e583abe23d4295c9c9a4d918a9d6b1d0.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/83d55be844c87b6061ad9e785b3fd154.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1372px; }
.root { width: 320px; height: 1372px; overflow: hidden; min-height: 1372px; }
#wb_element_instance16 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #3b242a; border-color: #ffffff; }
#wb_element_instance16 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance16 .btn-collapser:hover { background-color: #3b242a; border-color: #d0ff00; }
#wb_element_instance16 .btn-collapser:hover > .icon-bar { background-color: #d0ff00; }
#wb_element_instance16 { left: 10px; top: 90px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; z-index: 444; }
#wb_element_instance16 ul { background: #3b242a none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance16 > ul { display: none; }
#wb_element_instance16.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance16.collapse-expanded > ul > li { display: block; }
#wb_element_instance16.collapse-expanded li > ul { position: static; }
#wb_element_instance16.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance16.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance16, #wb_element_instance16 ul { text-align: center; }
#wb_element_instance16 ul ul { background: #3b242a none repeat scroll right top; }
#wb_element_instance16 li { margin: 0px 0px 0px 0px; }
#wb_element_instance16 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance16 li.over > a, #wb_element_instance16 li:focus > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #d0ff00; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance16 li.active > a { border: 2px none #ba37ba; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #d0ff00; line-height: 18px; background: transparent none repeat scroll center center; }
#wb_element_instance16:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance16:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance16:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { left: 50px; top: 60px; min-width: 250px; width: 250px; min-height: 25px; height: 25px; display: block; z-index: 442; }
#wb_element_instance18 { left: 10px; top: 20px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 439; }
#wb_element_instance18 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 { left: 270px; top: 20px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 387; }
#wb_element_instance19 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { left: 120px; top: 0px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 442; }
#wb_element_instance21 { left: 10px; top: 0px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 443; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { left: 10px; top: 330px; min-width: 300px; width: 300px; min-height: 285px; height: 285px; display: block; z-index: 121; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: none; z-index: 122; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { left: 10px; top: 30px; min-width: 300px; width: 300px; min-height: 34px; height: 34px; display: block; z-index: 124; }
#wb_element_instance25 { left: 10px; top: 80px; min-width: 300px; width: 300px; min-height: 230px; height: 230px; display: block; z-index: 125; overflow: hidden; }
#wb_element_instance25 img { width: 320px; height: 230px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { left: 10px; top: 710px; min-width: 300px; width: 300px; min-height: 34px; height: 34px; display: block; z-index: 147; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { left: 10px; top: 760px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 148; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { left: 10px; top: 790px; min-width: 300px; width: 300px; min-height: 38px; height: 38px; display: block; z-index: 149; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { left: 10px; top: 850px; min-width: 300px; width: 300px; min-height: 50px; height: 50px; display: block; z-index: 150; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { left: 10px; top: 1020px; min-width: 300px; width: 300px; min-height: 41px; height: 41px; display: block; z-index: 151; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { left: 10px; top: 900px; min-width: 300px; width: 300px; min-height: 114px; height: 114px; display: block; z-index: 153; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { left: 10px; top: 1070px; min-width: 300px; width: 300px; min-height: 38px; height: 38px; display: block; z-index: 154; }
#wb_element_instance33 { left: 0px; top: 858px; display: block; z-index: 9000; }
#wb_element_instance34 { left: 0px; top: 74px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 140px; }
	#wb_main { height: 880px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 768px; min-height: 1094px; }
	.root { width: 768px; height: 1094px; overflow: visible; min-height: 1094px; }
	#wb_element_instance16 { left: 10px; top: 90px; min-width: 740px; width: 740px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance16 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance16 .btn-collapser { display: none; }
	#wb_element_instance16 > ul { display: block; }
	#wb_element_instance17 { left: 90px; top: 34px; min-width: 530px; width: 530px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance18 { left: 10px; top: 20px; min-width: 120px; width: 120px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance18 img { width: 120px; height: 96px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { left: 690px; top: 20px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance19 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { left: 500px; top: 30px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance21 { left: 10px; top: 30px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { left: 340px; top: 210px; min-width: 410px; width: 410px; min-height: 209px; height: 209px; display: block; }
	#wb_element_instance23 { left: 10px; top: 110px; min-width: 740px; width: 740px; min-height: 81px; height: 81px; display: block; }
	#wb_element_instance24 { left: 10px; top: 50px; min-width: 740px; width: 740px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance25 { left: 10px; top: 210px; min-width: 310px; width: 310px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance25 img { width: 420px; height: 300px; display: block; position: relative; left: -50px; top: 0px; max-width: inherit; }
	#wb_element_instance26 { left: 10px; top: 530px; min-width: 740px; width: 740px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance27 { left: 10px; top: 600px; min-width: 100px; width: 100px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance28 { left: 120px; top: 600px; min-width: 630px; width: 630px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { left: 10px; top: 660px; min-width: 100px; width: 100px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance30 { left: 10px; top: 749px; min-width: 100px; width: 100px; min-height: 81px; height: 81px; display: block; }
	#wb_element_instance31 { left: 120px; top: 660px; min-width: 630px; width: 630px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance32 { left: 120px; top: 750px; min-width: 630px; width: 630px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { left: 0px; top: 858px; display: block; }
	#wb_element_instance34 { left: 0px; top: 74px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 140px; }
	#wb_main { height: 888px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 992px; min-height: 1102px; }
	.root { width: 992px; height: 1102px; overflow: visible; min-height: 1102px; }
	#wb_element_instance16 { left: 250px; top: 90px; min-width: 520px; width: 520px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance16 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance16 .btn-collapser { display: none; }
	#wb_element_instance16 > ul { display: block; }
	#wb_element_instance17 { left: 100px; top: 30px; min-width: 720px; width: 720px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance18 { left: 20px; top: 20px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance18 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { left: 880px; top: 20px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance19 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { left: 720px; top: 30px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance21 { left: 20px; top: 30px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { left: 470px; top: 230px; min-width: 500px; width: 500px; min-height: 264px; height: 264px; display: block; }
	#wb_element_instance23 { left: 20px; top: 90px; min-width: 950px; width: 950px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance24 { left: 20px; top: 20px; min-width: 950px; width: 950px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance25 { left: 20px; top: 230px; min-width: 430px; width: 430px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance25 img { width: 430px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { left: 20px; top: 530px; min-width: 950px; width: 950px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance27 { left: 20px; top: 610px; min-width: 140px; width: 140px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance28 { left: 170px; top: 610px; min-width: 800px; width: 800px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { left: 20px; top: 671px; min-width: 140px; width: 140px; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance30 { left: 20px; top: 770px; min-width: 140px; width: 140px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance31 { left: 170px; top: 670px; min-width: 800px; width: 800px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance32 { left: 170px; top: 770px; min-width: 800px; width: 800px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance33 { left: 0px; top: 858px; display: block; }
	#wb_element_instance34 { left: 0px; top: 74px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 140px; }
	#wb_main { height: 1073px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1287px; }
	.root { width: 1200px; height: 1287px; overflow: visible; min-height: 1287px; }
	#wb_element_instance16 { left: 20px; top: 90px; min-width: 1160px; width: 1160px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance16 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance16 .btn-collapser { display: none; }
	#wb_element_instance16 > ul { display: block; }
	#wb_element_instance17 { left: 100px; top: 30px; min-width: 920px; width: 920px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance18 { left: 20px; top: 20px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance18 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { left: 1080px; top: 20px; min-width: 64px; width: 64px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance19 img { width: 64px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { left: 930px; top: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance21 { left: 20px; top: 0px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { left: 570px; top: 260px; min-width: 590px; width: 590px; min-height: 319px; height: 319px; display: block; }
	#wb_element_instance23 { left: 20px; top: 120px; min-width: 1160px; width: 1160px; min-height: 123px; height: 123px; display: block; }
	#wb_element_instance24 { left: 20px; top: 30px; min-width: 1160px; width: 1160px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance25 { left: 20px; top: 250px; min-width: 500px; width: 500px; min-height: 332px; height: 332px; display: block; }
	#wb_element_instance25 img { width: 500px; height: 332px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { left: 20px; top: 630px; min-width: 1160px; width: 1160px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance27 { left: 20px; top: 720px; min-width: 150px; width: 150px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance28 { left: 190px; top: 720px; min-width: 990px; width: 990px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance29 { left: 20px; top: 791px; min-width: 150px; width: 150px; min-height: 92px; height: 92px; display: block; }
	#wb_element_instance30 { left: 20px; top: 900px; min-width: 150px; width: 150px; min-height: 123px; height: 123px; display: block; }
	#wb_element_instance31 { left: 190px; top: 790px; min-width: 990px; width: 990px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance32 { left: 190px; top: 900px; min-width: 990px; width: 990px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance33 { left: 0px; top: 858px; display: block; }
	#wb_element_instance34 { left: 0px; top: 74px; display: block; }
}
